Votes
1
Product:
Reallusion Hub
Version:
4.09
Status:
Active
Issue 7932
Hub refuses to install SkinGen Premium on CC3.41 saying that CC3.3 is required
1. Install hub
2. Install CC3.41
3. Attempt to install SkinGen Premium plugin

Expected Results:
Installer to run

Actual Results:
Popup appears titled "Reallusion Hub" saying "The required product does not match... Character Creator 3 ( v3.3 )"
OS: Windows 10
Attachment:
  • reallusion_hub_skingen_install_error_cc_version.png
  •  0
  •  309
Bug
Submitted bytantrum
COMMENTS (0)